Subject: [AVT] Advancing RTP spec & profile to Full Standard

From: Colin Perkins <[email-masked]>
Date: Thu, 29 Jan 2004 01:24:13 +0000

Folks,

The RTP specification (RFC 3550) and the RTP Audio/Video Profile (RFC 3551)
have remained at the Draft Standard level for more than four months, and
past the occurrence of one IETF meeting.  This exceeds the requirements of
RFC 2026 for advancement to full Internet Standard status.

Consequently, with the concurrence of the AVT working group, we would like
to send a request to the IESG that these RFCs be advanced unchanged to Full
Internet Standard.  If you have any comments on this step, either agreement
or objections, please reply to the mailing list.

Colin, Magnus and Steve

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: John Gildred <[email-masked]>
Date: Wed, 28 Jan 2004 17:48:40 -0800

Agreed.

> or objections, please reply to the mailing list.

-John Gildred
Vice President of Engineering
Pioneer Research Center USA, Inc.
A Division of Pioneer Electronics
101 Metro Drive, Suite 264
San Jose, California 95110
Office (408) 437-1800 Ext. 105
Mobile (510) 295-7770